LETZTES UPDATE: 14.11.2016; 14:46
Diese Seite als Lesezeichen hinzufügen

Zugriff auf www.parlament.gv.at: Aktueller Browser benötigt

Wegen einer sicherheitsbedingten Abschaltung veralteter SSL-Protokolle ist der Zugriff auf die Parlamentswebsite nur mehr mit aktuellen Browsern möglich

Zur Verbesserung der Sicherheit der Website https://www.parlament.gv.at schaltet die EDV-Abteilung des Parlaments veraltete Verschlüsselungsprotokolle ab. Dadurch werden alte Browser, wie der Internet Explorer 6, nicht mehr auf die Website zugreifen können.

Die Umstellung wird nach der Bundesratssitzung am Donnerstag, dem 23. Juli, durchgeführt. Prüfen Sie bitte, welche Browser-Version Sie benutzen! Sie können Ihren Browser auf dieser Website testen.

Die EDV-Abteilung empfiehlt dringend, auf eine aktuelle Version zu wechseln, um weiterhin gesichert auf die Websites des Parlaments zugreifen zu können.

Bei Fragen wenden Sie sich bitte an cm@parlament.gv.at.